Subject: RE: [Enum] Re: [ITU+IETF] NNAR Workshop Issues 4 and 5

From: "Rosen, Brian" <[email-masked]>
Date: Thu, 6 Apr 2000 17:32:19 -0400

I could probably manage the reformatting if no one else steps up
to the plate.

First there has to be a decision by ITU to allow this.

Brian

> -----Original Message-----
> From: Richard Shockey [mailto:[email-masked]]
> Sent: Thursday, April 06, 2000 2:59 PM
> To: [email-masked]; [email-masked]
> Cc: [email-masked]
> Subject: [Enum] Re: [ITU+IETF] NNAR Workshop Issues 4 and 5
> 
> 
> I'd like to take the opportunity to note that the existence of these 
> documents was discussed at the ENUM WG meeting during IETF 47 
> in Adelaide, 
> Australia last week.
> 
> ENUM ID authors and WG participants were asked to thoroughly 
> read these 
> documents and keep in mind the valuable information they contain.
> 
> I specifically asked our Area Director Scott Bradner ( and 
> IETF-ITU liaison 
> ) how we should treat these documents during our work process.
> 
> It was suggested that these documents ( and any others the 
> Workshop deems 
> relevant to IETF WG items) be made part of the IETF RFC 
> series so that the 
> larger Internet community has access to them.
> 
> If these documents can be reformatted in the appropriate IETF 
> manner they 
> can be submitted to the IETF RFC editor for publication.
> 
> If you need any assistance on the process by which documents 
> are submitted 
> to the RFC Editor ..please let me know.
> 
> http://www.rfc-editor.org/howtopub.html
> 
> 
> 
> 
> At 05:09 PM 3/21/2000 +0900, [email-masked] wrote:
> 
> >Participants in Question 1 (Numbering) of ITU-T Study Group 
> 2 have put 
> >together
> >some information relevant to E.164-DNS interworking (for 
> Issue 4) during
> >their recent meeting, and I am providing an ASCII text 
> version of the Carrier
> >Selection supplement to E.164 (for Issue 5).
> >
> >These files may be found at the following URLs:
> >
> >    
> http://www.itu.int/ITU-T/ip-telecoms/nnar/nnar-e164-dns-iw-inf
o.txt and
>    http://www.itu.int/ITU-T/ip-telecoms/nnar/nnar-carrier-sel-supp.txt
>
>-Toshiyuki Tamura
>  KDD
>  Japan
>
>
>_______________________________________________
>ITU+IETF mailing list
>[email-masked]
>http://www.ietf.org/mailman/listinfo/itu+ietf

Sincerely,  ENUM -WG co-chair

Richard Shockey
Shockey Consulting LLC
8045 Big Bend Blvd. Suite 110
St. Louis, MO 63119
Voice 314.918.9020
eFAX Fax to EMail 815.333.1237 (Preferred for Fax)
INTERNET Mail & IFAX : [email-masked]
GSTN Fax 314.918.9015
MediaGate iPost VoiceMail and Fax 800.260.4464
<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<

_______________________________________________
enum mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/enum

_______________________________________________
ITU+IETF mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/itu+ietf